RubyGems Navigation menu

objectiveflickr 0.9.1

objectiveflickr is a minimalistic Flickr API library that uses REST-style calls and receives JSON response blocks, resulting in very concise code. Named so in order to echo another Flickr library of mine, under the same name, developed for Objective-C.

Gemfile
          gem 'objectiveflickr', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install objectiveflickr -v 0.9.1
  
  
  
  
  
  
  

Total downloads 8,707

For this version 1,360

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.5 - February 13, 2007 (20.5 KB)
  2. 0.9.4 - January 8, 2007 (19 KB)
  3. 0.9.3 - January 4, 2007 (19 KB)
  4. 0.9.2 - December 26, 2006 (18.5 KB)
  5. 0.9.1 - December 12, 2006 (17 KB)
Show all versions (6 total)

Runtime Dependencies: